body {
	font-family: 'Poppins', sans-serif !important;
}
header {
	width: 100%;
	position: absolute;
	z-index: 99;
}
.tp_in {
	width: auto;
	float: right;
	margin: 0 0px 0 0;
}
.top {
	width: 100%;
	padding: 0px 0;
	color: #fff;
}
.top_left_text {
	width: auto;
	float: left;
	margin: 0 10px 0 0;
	padding: 7px 0;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
.top_left_text .fa {
	color: #fff;
	margin: 0 5px 0 0;
}
.top_left_text a {
	color: #fff;
	text-decoration: none;
}
.top_left_text a:hover {
	color: #d01660;
}
.tp_2_full {
	width: auto;
	float: right;
	height: auto;
	overflow: hidden;
	line-height: 20px;
	margin: 5px 0 0 0;
}
.ap {
	width: auto;
	text-align: center;
	font-size: 24px;
	padding: 0px 0px;
	float: left;
	margin: 0 7px 0 0;
	height: auto;
}
.ap a {
	color: #fff;
}
.header_bg {
	width: 100%;
	height: auto;
}
.menu_wrap {
	width: 100%;
	height: auto;
	margin: 20px 0 0 0;
}
.f-nav {
	z-index: 999999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	padding: 10px 0;
	width: 100%;
	border-radius: 0px;
	background: rgba(0,0,0,0.8);
}
.f-nav .logo img {
	height: 80px;
}
.f-nav .menu_wrap {
	margin: 0px;
}
/***************slp***************/



.banner {
	width: 100%;
	height: auto;
	position: relative;
}
.flexslider {
	width: 100%;
	margin: 0 auto;
	box-shadow: none;
}
.flexslider ul {
	padding: 0px;
	margin: 0px;
}
.flexslider li {
	position: relative;
	list-style: none;
}
.flexslider li .meta {
	position: absolute;
	left: 20%;
	color: white;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	top: 200px;
	max-width: 800px;
	right: 0;
	text-align: center;
}
.flexslider li h1 {
	margin-bottom: 0;
	font-size: 56px;
	font-weight: 600;
	color: #8bc34a;
	text-shadow: 0 2px 2px #000;
	text-align: center;
	width: 100%;
}
.flexslider li h2 {
	font-size: 24px;
	margin-bottom: 40px;
	font-weight: 400;
	color: #fff;
	text-shadow: 0 2px 2px #000;
	width: 100%;
	text-align: center;
}
.flexslider li .category {
	display: flex;
	flex-direction: row;
}
.flexslider li .category p {
	background: #e43837;
	margin-right: 7px;
	font-size: 1.1em;
	padding: 12px 18px 10px;
	font-weight: 300;
}
.flexslider li .category span {
	background: #e43837;
	margin-top: 17px;
	padding: 8px 12px 0;
	font-size: 0.9em;
	font-weight: 300;
	height: 26px;
}
.flexslider li h1, .flexslider li h2, .flexslider li .category p, .flexslider li .category span {
	-webkit-animation-duration: .6s;
	animation-duration: .6s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeOutLeft;
	animation-name: fadeOutLeft;
}
.flexslider li.flex-active-slide .meta h1, .flexslider li.flex-active-slide .meta h2, .flexslider li.flex-active-slide .meta .category p, .flexslider li.flex-active-slide .meta .category span {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
	-webkit-animation-duration: .6s;
	animation-duration: .6s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .meta h2 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}
.flexslider li.flex-active-slide .meta .category p {
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
.flexslider li.flex-active-slide .meta .category span {
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
}
.flex-direction-nav {
	position: absolute;
	top: 250px;
	left: 11%;
	width: 100%;
	right: 0;
	max-width: 1000px;
	margin: 0px auto;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 50px;
	height: 50px;
	margin: -20px 0 0;
	position: absolute;
	top: 50px;
	z-index: 10;
	overflow: hidden;
	opacity: .8;
	cursor: pointer;
	color: #fff;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
	text-align: left;
	left: 25px;
	background: url(../img/sl_left.png) no-repeat;
	background-size: 100% 100%;
	text-indent: -1200px;
}
.flex-direction-nav .flex-next {
	text-align: right;
	right: 0px;
	background: url(../img/sl_right.png) no-repeat;
	background-size: 100% 100%;
	text-indent: 1200px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
 @-webkit-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0);
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none;
}
}
 @keyframes fadeInLeft {
 0% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0);
}
 100% {
 opacity: 1;
 -webkit-transform: none;
 transform: none;
}
}
 @-webkit-keyframes fadeOutLeft {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0);
}
}
 @keyframes fadeOutLeft {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0);
}
}
.slides li img {
	width: 100%;
}
.more {
	text-align: center;
	width: 100%;
	margin: 30px 0 50px;
}
.more a {
	font-size: 36px;
	color: #d01660;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	padding: 15px 20px;
	border-radius: 10px;
	background: rgba(255,255,255,0.8);
}
.more a:hover {
	text-decoration: none;
	color: #000;
}
/*.more a {

	padding: 18px 50px;

	background: #d01660;

	color: #fff;

	font-size: 20px;

	text-transform: uppercase;

	text-decoration: none;

	border-radius: 17px;

	font-weight: 600;

}

.more a:hover {

	background: #4d4d4d;

	text-decoration: none;

}*/

.banner_bottom {
	width: 100%;
	background: #3c5323;
	padding: 30px 0;
}
.banner_bottom h1 {
	width: 70%;
	height: auto;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	float: left;
	margin: 0px;
}
.line_1_left {
	width: 14%;
	float: left;
	height: auto;
	margin: 20px 0 0 0;
}
.line_1_left img {
	width: auto;
	max-width: 100%;
}
.line_1_right {
	width: 14%;
	float: right;
	height: auto;
	margin: 20px 0 0 0;
}
.line_1_right img {
	width: auto;
	max-width: 100%;
}
/*******************Header end*****************/







.wrapper {
	width: 100%;
	height: auto;
	margin: 0px auto;
	padding: 0px 0;
}
.part_1 {
	width: 100%;
	height: auto;
	padding: 50px 0;
	background: url(../img/pert_1_bg.png) no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
}
.part_1_pic {
	width: 100%;
	height: auto;
}
.part_1_pic img {
	width: auto;
	max-width: 100%;
}
.part_1 h3 {
	font-size: 40px;
	color: #8bc34a;
	margin: 0 0 20px 0;
}
.part_1 h2 {
	font-size: 34px;
	color: #474747;
	margin: 0 0 20px 0;
}
.part_1 p {
	font-size: 24px;
	font-weight: 400;
	color: #d01660;
}
.part_1_full {
	width: 100%;
	height: auto;
	background: #d01761;
}
.part_1_full h1 {
	padding: 5px 10px;
	margin: 0 0 0 20px;
	background: #fff;
	width: 60%;
	font-size: 28px;
	color: #d01660;
	text-transform: uppercase;
}
.sp_full {
	width: 100%;
	height: auto;
}
.sp_left {
	width: 30%;
	float: left;
	height: auto;
}
.sp_right {
	width: 70%;
	float: right;
	height: auto;
}
.sp_right h3 {
	font-size: 28px;
	margin: 0 0 20px 0;
	color: #8bc34a;
}
.sp_right p {
	font-size: 18px;
	margin: 0 0 0px 0;
	color: #404040;
}
.sp_more {
	width: 100%;
	height: auto;
	margin: 10px 0 0 0;
}
.sp_more a {
	color: #d01761;
	text-decoration: none;
}
.part_2 {
	width: 100%;
	height: auto;
	padding: 80px 0;
	background: url(../img/pert_2_bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
}
.part_2_heading {
	width: 100%;
	text-align: left;
}
.part_2_heading h2 {
	color: #ffffff;
	font-weight: 600;
	margin: 0 0 20px 0;
	font-size: 36px;
}
.part_2_heading p {
	color: #fff;
	font-weight: 400;
	margin: 0 0 0 0;
	font-size: 24px;
	line-height: 24px;
}
.part_2_heading h4 {
	color: #365c09;
	font-weight: 400;
	margin: 15px 0 0 0;
	font-size: 20px;
	width: 100%;
	float: left;
	line-height: 27px;
}
.que_full {
	width: 100%;
	height: auto;
	text-align: center;
	overflow: hidden;
	margin: 0 0 30px 0;
}
.que_pic {
	width: 100%;
	margin: 0 0 10px;
	height: 200px;
}
.que_pic img {
	width: 100%;
}
.que_bottom {
	wodth: 100%;
	height: auto;
	overflow: hidden;
}
.que_1 {
	width: 20%;
	height: auto;
	float: left;
	padding: 12px 10px;
	background: #fff;
	font-size: 30px;
	font-weight: 600;
	border-radius: 10px;
}
.que_2 {
	width: 57%;
	height: auto;
	float: left;
	text-align: left;
	margin: 4px 0 0 10px;
	font-size: 32px;
	font-weight: 600;
	line-height: 30px;
}
.que_3 {
	width: 20%;
	height: auto;
	float: right;
}
.que_line {
	width: 100%;
	text-align: center;
}
.que_heading {
	width: 100%;
	font-size: 24px;
	color: #323232;
	font-weight: 600;
}
.que_dec {
	font-size: 16px;
	margin: 10px 0 0 0;
	font-weight: 400;
	color: #8a8a8a;
}
.emer {
	width: 100%;
	text-align: center;
}
.emer h1 {
	font-size: 45px;
	font-weight: 700;
	margin: 0 0 0 0;
	color: #3b3b3b;
}
.emer h1 span {
	color: #ffffff;
}
.emer h1 font {
	color: #d01660;
}
.part_3 {
	width: 100%;
	height: auto;
	padding: 60px 0;
}
.part_3 h1 {
	font-size: 36px;
	margin: 0 0 20px 0;
	color: #d01660;
	font-weight: 600;
}
.gallery_page {
	width: 100%;
	height: auto;
	margin: 30px auto 10px;
	overflow: hidden;
}
.gallery_page ul {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.gallery_page ul li {
	width: 266px;
	height: 266px;
	margin: 0px 9px 18px;
	padding: 0px;
	border: 2px solid #ccc;
	background: #ccc;
	float: left;
	text-align: center;
	list-style: none;
	overflow: hidden;
}
.gallery_page ul li:hover {
	border: 2px solid #d01660;
}
.gallery_page ul li img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.part_4 {
	width: 100%;
	height: auto;
	padding: 60px 0;
	background: url(../img/pert_3_bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
}
.part_4_pic {
	width: 100%;
	height: auto;
	text-align: left;
}
.part_4_pic img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.part_4 h3 {
	font-size: 32px;
	color: #fff;
	margin: 20px 0 40px 0;
	font-weight: 600;
	text-transform: uppercase;
}
.part_4 h2 {
	font-size: 32px;
	color: #ffb4d2;
	margin: 0 0 40px 0;
	font-weight: 600;
	line-height: 46px;
}
.part_4 p {
	font-size: 30px;
	color: #fff;
	line-height: 46px;
}
.part_5 {
	width: 100%;
	height: auto;
	position: relative;
}
.pert_5_map {
	width: 100%;
	height: auto;
	position: relative;
}
.pert_5_map img {
	width: 100%;
	height: auto;
}
.pert_5_inner {
	width: 100%;
	height: auto;
	position: absolute;
	top: 60px;
	z-index: 9;
}
.pert_5_form {
	width: 350px;
	height: auto;
	float: right;
	background: #91c755;
	border-radius: 5px;
	padding: 20px;
}
.pert_6 {
	width: 100%;
	height: auto;
	padding: 0px 0 50px;
}
.pert_6_in {
	width: 100%;
	text-align: center;
	background: #d01660;
	padding: 20px 15px;
	border-radius: 15px;
	margin: -35px 0 40px;
}
.pert_6_in h4 {
	color: #fff;
	font-size: 30px;
	margin: 0px;
}
.lp {
	padding: 0px;
	margin: 0px auto;
	overflow: hidden;
	width: 80%;
}
.lp li {
	width: auto;
	float: left;
	list-style: none;
	color: #d01660;
	font-size: 30px;
	margin: 0 28px;
	font-weight: 600;
}
.lp li a {
	color: #d01660;
	text-decoration: none;
}
.lp li a:hover {
	color: #000;
}
.fac {
	width: 100%;
	height: auto;
	text-align: center;
}
.fac:hover {
	opacity: 0.8;
}
.fm {
	width: 100%;
	height: 40px;
	background: #fff;
	border-radius: 5px;
	padding: 5px;
	border: 1px solid #ccc;
	margin: 0 0 15px 0;
}
textarea.fm {
	height: 120px;
}
.fm_btn {
	width: 100%;
	height: auto;
	background: #d01660;
	border-radius: 5px;
	padding: 10px 0;
	border: 1px solid #b30b4e;
	margin: 0 0 15px 0;
	float: right;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}
.fm_btn:hover {
	background: #000;
	color: #fff;
}
.contact_form h3 {
	font-size: 28px;
	color: #fff;
	margin: 0 0 20px 0;
	font-weight: 700;
}
/*************inner page**************/



.inner-banner {
	width: 100%;
	height: auto;
}
.inner-banner img {
	width: 100%;
	height: auto;
}
.inner_page {
	width: 100%;
	height: auto;
	padding: 50px 0;
	background: url(../img/pert_1_bg.png) no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
}
.part_1_pic {
	width: 100%;
	height: auto;
}
.part_1_pic img {
	width: auto;
	max-width: 100%;
}
.about h3 {
	font-size: 26px;
	color: #8bc34a;
	margin: 0 0 20px 0;
	line-height: 32px;
}
.about h2 {
	font-size: 20px;
	color: #474747;
	margin: 0 0 20px 0;
	line-height: 27px;
}
.about h4 {
	margin: 0 0 15px 0;
	border-left: 5px solid #7DC022;
	padding: 10px 0 10px 10px;
	background: #d01660;
	color: #fff;
}
.about p {
	font-size: 16px;
	font-weight: 400;
	color: #666666;
}
.about_pic {
	width: 100%;
	height: auto;
	margin: 0 0 30px 0;
}
.about_pic img {
	max-width: 100%;
	height: auto;
	border: 2px solid #ccc;
}
.abt_side {
	width: 100%;
	height: auto;
	background: #7dc022;
}
.abt_side img {
	width: auto;
	max-width: 100%;
}
.side_pert {
	width: 100%;
	height: auto;
	margin: 10px 0 0 0;
}
.side_full {
	width: 100%;
	height: auto;
	padding: 10px;
	text-align: center;
	background: rgba(125,192,34,0.8);
	border: 2px solid #57821e;
	margin: 0 0 10px;
}
.side_full h3 {
	margin: 0 0 10px 0;
}
.side_title {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
.side_title a {
	font-size: 18px;
	color: #FFF;
	font-weight: 300;
	text-decoration: none;
}
.side_pic {
	width: 100%;
	height: auto;
	margin: 0 0 5px 0;
}
.side_pic img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.side_dec {
	width: 100%;
	height: auto;
	margin: 10px 0 5px;
}
.side_dec {
	font-size: 14px;
	color: #FFF;
	font-weight: 300;
}
.side_dec a {
	font-size: 14px;
	color: #FFF;
	font-weight: 300;
	text-decoration: none;
}
.about ul li {
	font-size: 16px;
	font-weight: 400;
	color: #666666;
}
.at_pic {
	width: 100%;
	height: auto;
}
.at_pic img {
	width: 100%;
	height: auto;
}
.fulp {
	padding: 0 0;
	background: rgba(125,192,34,0.8);
	border: 2px solid #57821e;
	margin: 0 0 10px;
}
.fulp_pic {
	width: 100%;
	height: auto;
}
.fulp_pic img {
	width: 100%;
	height: auto;
}
.fulp_dec h2 {
	font-size: 22px;
	margin: 20px 0 0 0;
	color: #000;
}
.read {
	width: 100%;
	text-align: left;
	margin: 80px 0 0 0;
}
.read a {
	padding: 8px 16px;
	border: 2px solid #fff;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
}
.read a:hover {
	background: #000;
	color: #fff;
}
.fulp_dec {
	padding: 15px 0 0 0;
}
.contact_left {
	width: 100%;
	float: left;
	height: auto;
	margin: 10px 0 0 0;
}
.c_full {
	width: 100%;
	float: left;
	height: auto;
	margin: 0 0 8px 0;
}
.c_name {
	width: 23%;
	float: left;
	height: auto;
	font-size: 16px;
	color: #000;
	margin: 8px 0 0 0;
}
.c_field {
	width: 70%;
	float: left;
	height: auto;
	color: #fff;
	margin: 0 0 0 10px;
}
.c_field input[type='text'] {
	width: 100%;
	height: 40px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 0 7px;
	box-shadow: 0 1px 2px #ccc;
}
.c_field input[type='tel'] {
	width: 100%;
	height: 40px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 0 7px;
	box-shadow: 0 1px 2px #ccc;
}
.c_field input[type='email'] {
	width: 100%;
	height: 40px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 0 7px;
	box-shadow: 0 1px 2px #ccc;
}
.c_field textarea {
	width: 100%;
	height: 110px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
	box-shadow: 0 1px 2px #ccc;
}
.c_field input[type='submit'] {
	padding: 7px 20px;
	background: #8bc34a;
	color: #000;
	border: none;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	cursor: pointer;
	border-bottom: 4px solid #000;
	float: right;
}
.c_field input[type='submit']:hover {
	border-bottom: 4px solid #8bc34a;
	background: #000;
	color: #fff;
}
.c_field label {
	color: #000;
}
.con_map {
	width: 100%;
	height: auto;
	margin: 10px 0 0 0;
}
.con_map iframe {
	width: 100%;
	height: 300px;
	border: 2px solid #ccc;
}
.contact_right {
	width: 100%;
	height: auto;
}
.abt_more {
	width: 100%;
	height: auto;
	margin: 20px 0 0 0;
	background: #367edb;
	padding: 15px 20px;
	text-align: center;
}
.abt_more a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}
.abt_more a:hover {
	color: #ffd200;
}
.con_details {
	width: 100%;
	text-align: center;
	padding: 15px;
	border: 1px solid #139849;
	height: 250px;
	margin: 0 0 50px 0px;
}
.con_pic {
	width: 100%;
	height: auto;
	margin: 0 0 30px 0;
}
.con_dec {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
}
.con_dec h3 {
	color: #139849;
	margin: 0px 0 10px;
	font-size: 30px;
}
.con_dec p {
	font-size: 15px;
}
.aps
{
	width:100%;
	height:auto;
	margin:10px 0 0 0;
}
.aps ul
{
	padding:0px;
	margin:0px;
}
.aps ul li
{
  width:100%;
  height:auto;
  list-style:none;
  margin:0 0 10px 0;
}
.aps ul li img
{
	max-width:80%;
	height:auto;
}



/***********footer*************/



footer {
	background: #3f3f3f;
	padding: 50px 0;
}
footer h4 {
	color: #fff;
	font-size: 24px;
	text-align: left;
	width: 100%;
	margin: 0 0 20px 0;
}
footer .fa {
	color: #f9b701;
}
.list {
	padding: 0px;
	margin: 0px;
}
.list li {
	font-size: 15px;
	list-style: none;
	color: #fff;
	margin: 0 0 3px 0;
}
.list li:before {
	content: url('../img/bu.png');
	margin: 0 5px 0 0;
}
.list li a {
	color: #a2a2a2;
	text-decoration: none;
	font-weight: 400;
}
.list li a:hover {
	color: #fff;
	text-decoration: none;
}
.location {
	padding: 0px;
	margin: 0px;
}
.location li {
	list-style: none;
	color: #fff;
	margin: 0 0 3px 0;
	width: 20%;
	float: left;
	height: auto;
}
.location li:before {
	content: url('../img/bu.png');
	margin: 0 5px 0 0;
}
.location li a {
	color: #a2a2a2;
	text-decoration: none;
	font-weight: 400;
}
.location li a:hover {
	color: #fff;
	text-decoration: none;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-40 {
	margin-top: 40px;
}
.margin-top-50 {
	margin-top: 50px;
}
.last_footer {
	width: 100%;
	height: auto;
	padding: 10px 0;
	margin: 0px auto;
	overflow: hidden;
	background: #252525;
}
.nopadding {
	padding: 0px;
}
.overflow {
	overflow: hidden;
}
.cop {
	width: 100%;
	height: auto;
	text-align: center;
}
.cop img {
	width: auto;
	max-width: 100%;
}
.dp-call {
    text-align: center;
    width: 100%;
    margin: 10px 0;
	padding: 10px 0;
	display:none;
}
.dp-call a
{
	background:#d01660;
	color:#fff;
	padding:10px 25px;
	border-radius:5px;
	font-size:16px;
	text-decoration:none;
}
